.top_text_titile {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	margin-right: 5px;
	margin-left: 5px;
}
.top_text_sysamei {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5px;
}
.top_text {
	font-size: 11px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	padding-left: 5px;
}
.top_back {
	background-color: #CFF;
}
